TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Sec ( elt-rng^ser x ) -> elt-rng^ser

### Description

<shortdoc> The secant of x (assumed to be in radians). </shortdoc>

### Examples

x_L := LaurentSeriesRing(Q); x_l := x_L.1; Sec(x_l);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack